@charset "utf-8";
/* CSS Document */

.int{ width:100%;height:769px; background:#fff; margin:0 auto;}
.bis{width:100%; height:200px;  margin-bottom:10px;}
.banner{width:980px; height:200px; margin:0 auto; background:url(../images/img7.jpg)}


/*内容*/
.mien{width:1003px; height:800px; margin:10px auto 10px; overflow: hidden }
.mien_left{width:723px; height:431px; float:left; position:relative; left:265px;  }
.mien_left_top{width:723px; height:800px;  margin:0 auto;border-top:3px solid #007CBE; }
.mien_top{width:703px; height:27px;  background:#F5F5F4; border:1px solid #B8D9EA; padding-left:20px; }
.mien_top b{margin-left:20px; line-height:27px; font-size:14px; color:#038BCA; }
.mien_top a{color:#038BCA; line-height:27px;}
.per{width:701px; height:134px;  margin:0 auto 20px; padding-top:40px; }
.per ul li{line-height:35px; border-bottom: dashed 1px #666; position:relative;}


.per ul li a span{ position:absolute; right:0px;  }
.mien_left .tt{ font-size:14px; position:relative; left:30px;}
.mien_left b{color:#903; position:relative; left:30px;}
.mien_left .bb{position:relative; left:475px;font-size:14px; margin-right:10px;}
.mien_left .mm{position:relative; left:472px; color:#900; font-size:16px;}
.hh{width:983px; height:90px;  clear:left;}

.but{ width:67px; height:25px; background:url(../images/img12.png); border:none; position:relative; left:20px; top:10px;_margin-top:-28px; font-weight:900; color:#FF6700; line-height:25px; padding-top:2px}
.but2{width:55px; height:25px; background: url(../images/img13.png);}
/*左侧栏*/
.mien_right{width:237px; height:423px; float:left; margin-left:10px; border:1px solid #B8D9EA;position:relative;right:720px; background:#F0F1F5;}
.mien_right a{font-size:14px; color:#006699; font-weight:900; position:relative; left:50px; top:15px;}
.mien_right ul li a{color:#666; font-size:12px; font-weight:900; position:relative; left:80px; top:25px; line-height:25px;}
.mien_right .tt{position:relative; top:40px;}
.mien_right .rr{position:relative; top:30px;}
.mien_right .tt2{position:relative; top:70px;}
.mien_right .rr2{position:relative; top:60px;}

